Menü aufrufen
Toggle preferences menu
Persönliches Menü aufrufen
Nicht angemeldet
Ihre IP-Adresse wird öffentlich sichtbar sein, wenn Sie Änderungen vornehmen.

MediaWiki:Common.css: Unterschied zwischen den Versionen

MediaWiki-Schnittstellenseite
Keine Bearbeitungszusammenfassung
Markierung: Zurückgesetzt
Keine Bearbeitungszusammenfassung
Markierungen: Manuelle Zurücksetzung Zurückgesetzt
Zeile 1: Zeile 1:
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
h2, h3 {
h2 {
     margin-block-start: 0.5em;
     margin-block-start: 0.5em;
}
}

Version vom 11. Mai 2026, 21:03 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
h2 {
    margin-block-start: 0.5em;
}